[AniMov] I found the problem! :) FW: problem loading Hore Range plugin for QGIS

Paolo Cavallini cavallini at faunalia.it
Tue Jan 25 20:11:33 CET 2011


Il giorno mar, 25/01/2011 alle 15.00 +0100, Anne Ghisla ha scritto:

> yes, the library that creates the problem is rpy2. Sadly, there is no
> support on Windows for rpy2 starting from version 2.1
> http://rpy.sourceforge.net/rpy2/doc-2.1/html/overview.html#installation

Too bad! I do not like to build on sand. Any reasonable alternative?
All the best.
-- 
http://www.faunalia.it/pc



More information about the AniMov mailing list